QCAT - User Story #690

Migration of QT and QA Data
02 Jun 2015 14:34 - Kurt Gerber

Status: Closed Start date: 02 Jun 2015
Priority: Normal Due date: 31 Mar 2016
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

Description of the migration process following the meeting on 6.11.2016 and the decisions taken there: QT_QA_Migration

Subtasks:

Feature # 622: Creating a Mapping Table Closed
Feature # 694: Final Migration of QT and QA Closed
Feature # 623: Migration script / application Closed
History

#1 - 13 Nov 2015 09:13 - Kurt Gerber
- Target version changed from QCAT Core for UNCCD Testing to QA and QT migrated

#2 - 16 Nov 2016 11:54 - Kurt Gerber

- Description updated

#3 - 23 Mar 2017 15:16 - Kurt Gerber

- Status changed from New to Closed
